import CoEuiInputGroup from '../../../../components/10x/eui/eui-input-group.js'
import EuiBasePage from '../eui-base.po.js'

export default class EuiInputGroupPage extends EuiBasePage {

  constructor() {
      super();
  }
  inputGroupByIndex(index) {
    return new CoEuiInputGroup(this.mainContent).byIndex(index);
  }
  inputGroupFromSectionById(id) {
    return new CoEuiInputGroup(this.sectionById(id));
  }
  inputGroupFromSectionByIndex(id, index) {
    return new CoEuiInputGroup(this.sectionById(id)).byIndex(index);
  }
}


